/*     85231 : 바로가기 + 배경 이미지 고정      */
.img_list__85231__ {background-image:url('/img_up/shop_pds/pagoda/build/option/headerbg160927656922.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__85231__ * {box-sizing:border-box}
.img_list__85231__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__85231__ .title__85231__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__85231__ .cont__85231__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__85231__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__85231__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__85231__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__85231__ .item a {display:block}
.img_list__85231__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__85231__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__85231__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__85231__ .item .figure img {width:100%;vertical-align:middle}
.img_list__85231__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__85231__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__85231__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__85231__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__85231__ .item {width:100%}
.col_m_2__85231__ .item {width:50%}
.col_m_3__85231__ .item {width:33.3333%}
.col_m_4__85231__ .item {width:25%}
.col_m_1__85231__ .item,
.col_m_2__85231__ .item2n,
.col_m_3__85231__ .item3n,
.col_m_4__85231__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__85231__ .img_inner {padding:30px 15px}
	.img_list__85231__ .title__85231__ {font-size:24px}
	.img_list__85231__ .list_wrap {margin-top:30px}

	.col_m_1__85231__ .item,
	.col_m_2__85231__ .item2n,
	.col_m_3__85231__ .item3n,
	.col_m_4__85231__ .item4n {clear:none}

	.col_t_1__85231__ .item {width:100%}
	.col_t_2__85231__ .item {width:50%}
	.col_t_3__85231__ .item {width:33.3333%}
	.col_t_4__85231__ .item {width:25%}
	.col_t_5__85231__ .item {width:20%}
	.col_t_6__85231__ .item {width:16.6666%}
	.col_t_1__85231__ .item,
	.col_t_2__85231__ .item2n,
	.col_t_3__85231__ .item3n,
	.col_t_4__85231__ .item4n,
	.col_t_5__85231__ .item5n,
	.col_t_6__85231__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__85231__ .img_inner {padding:200px 0}
	.img_list__85231__ .title__85231__ {font-size:24px}
	.img_list__85231__ .cont__85231__ {font-size:36px}
	.img_list__85231__ .item .item_inner {padding:10px 15px}
	.img_list__85231__ .item .figure {width:40px}
	.img_list__85231__ .item .caption {padding-left:15px}
	.img_list__85231__ .item .caption > span.subject {font-size:16px}
	.img_list__85231__ .item .caption > span.content {font-size:14px}

	.col_t_1__85231__ .item,
	.col_t_2__85231__ .item2n,
	.col_t_3__85231__ .item3n,
	.col_t_4__85231__ .item4n,
	.col_t_5__85231__ .item5n,
	.col_t_6__85231__ .item6n {clear:none}

	.col_pc_1__85231__ .item {width:100%}
	.col_pc_2__85231__ .item {width:50%}
	.col_pc_3__85231__ .item {width:33.3333%}
	.col_pc_4__85231__ .item {width:25%}
	.col_pc_5__85231__ .item {width:20%}
	.col_pc_6__85231__ .item {width:16.6666%}
	.col_pc_1__85231__ .item,
	.col_pc_2__85231__ .item2n,
	.col_pc_3__85231__ .item3n,
	.col_pc_4__85231__ .item4n,
	.col_pc_5__85231__ .item5n,
	.col_pc_6__85231__ .item6n {clear:both}
}

/*     85232 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__85232__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__85232__ a span {display:inline-block;position:relative}
.icon_button__85232__.style_line a {background:transparent;color:#e66d1e}

.icon_button__85232__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__85232__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__85232__ a:hover {background:transparent;color:#e66d1e}
.icon_button__85232__.style_line a:hover {background:#e66d1e;color:#fff}

/*     85233 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__85233__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__85233__ a span {display:inline-block;position:relative}
.icon_button__85233__.style_line a {background:transparent;color:#e66d1e}

.icon_button__85233__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__85233__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__85233__ a:hover {background:transparent;color:#e66d1e}
.icon_button__85233__.style_line a:hover {background:#e66d1e;color:#fff}

/*     85234 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__85234__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__85234__ a span {display:inline-block;position:relative}
.icon_button__85234__.style_line a {background:transparent;color:#e66d1e}

.icon_button__85234__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__85234__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__85234__ a:hover {background:transparent;color:#e66d1e}
.icon_button__85234__.style_line a:hover {background:#e66d1e;color:#fff}

/*     85235 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__85235__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__85235__ a span {display:inline-block;position:relative}
.icon_button__85235__.style_line a {background:transparent;color:#e66d1e}

.icon_button__85235__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__85235__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__85235__ a:hover {background:transparent;color:#e66d1e}
.icon_button__85235__.style_line a:hover {background:#e66d1e;color:#fff}

/*     85236 : 이미지      */
.img__85236__ {max-width:100%}
.img__85236__ * {box-sizing:border-box}
.img__85236__ a {display:block;vertical-align:top}
.img__85236__ img {width:px;vertical-align:top}

/*     85237 : 타이틀 텍스트      */
.title__85237__ {font-size:0; }
.title__85237__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__85237__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__85237__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__85237__ p {padding-bottom:30px; font-size:35px}
	.title__85237__ p:before {width:40px;}
}

/*     85238 : 실선      */
.solid_line__85238__ {display:block;position:relative;width:100%;height:80px}
.solid_line__85238__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__85238__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__85238__ {height:30px}
}

/*     85239 : HTML 편집기      */
.html__85239__ * {line-height:1.4em}

/*     85240 : HTML 편집기      */
.html__85240__ * {line-height:1.4em}

/*     85241 : 이미지      */
.img__85241__ {max-width:100%}
.img__85241__ * {box-sizing:border-box}
.img__85241__ a {display:block;vertical-align:top}
.img__85241__ img {width:px;vertical-align:top}

